MSPUBParser2k.cpp File Reference
`#include "MSPUBParser2k.h"`
`#include <algorithm>`
`#include <utility>`
`#include <memory>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "ColorReference.h"`
`#include "Fill.h"`
`#include "Line.h"`
`#include "MSPUBCollector.h"`
`#include "ShapeType.h"`
`#include "libmspub_utils.h"`

## Namespaces

namespace | libmspub

## Functions

unsigned short | libmspub::translateLineWidth (unsigned char lineWidth)